Section: extra-editors

Depends: alsa-lib, desktop-file-utils, gconf, giflib, gnutls, gpm, gtk-3, hicolor-icon-theme, icu, imagemagick, libotf, librsvg, libxslt, m17n-lib, webkit2gtk, webkitgtk

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

26.1 (powerpc/stable)

Rebuild caused by: libotf

libotf 0.9.16 (powerpc/stable)

  • libotf.so.0 (provided: 1.0.0)

Issue 432

Library dependency without PKGDEP

26.3-1 (armel/stable)

Also: 26.1 (powerpc/stable)

Depends: fontconfig, lcms2, libxcb

fontconfig 1:2.13.0-1 (armel/stable)

  • libfontconfig.so.1

lcms2 2.9-1 (armel/stable)

  • liblcms2.so.2

libxcb 1.13 (armel/stable)

  • libxcb.so.1